ul
   li#toolbox_window_1
      a(href='#') Tool 1
   li#toolbox_window_2
      a(href='#') Tool 2
   li#toolbox_window_3
      a(href='#') Tool 3
   li#toolbox_window_4
      a(href='#') Tool 4
   li#toolbox_window_5
      a(href='#') Tool 5